Etch

Y nuevo DPL el dia de hoy… bueno… hay release parties en varios lados… parece ser que aqui para cuando lei la noticia 12 horas… aun ni a la cofradia llegaba la nota.

Veo que ya llego al menos a cofradia la nota, una hora despues, pero sigo sin ver si se hace algo por aqui :D

A probar con las maquinas locales, antes de actualizar las del trabajo ;D

Debian v4.0 Released

Diantres!
avalon:~# aptitude dist-upgrade
Reading Package Lists… Done
Building Dependency Tree
Reading extended state information
Initializing package states… Done
Reading task descriptions… Done
The following NEW packages will be automatically installed:
ca-certificates cpp-4.1 debian-archive-keyring dmidecode gcc-4.1
gcc-4.1-base gettext gpgv intltool-debian laptop-detect libapr1
libaprutil1 libbind9-0 libcompress-zlib-perl libcupsys2 libdb4.4
libdevmapper1.02 libdns22 libedit2 libfribidi0 libgnutls13 libisc11
libisccfg1 liblwres9 libmail-sendmail-perl libmudflap0 libmudflap0-dev
libmysqlclient15off libneon26 libnet-cidr-perl libnet-ip-perl libnewt0.52
libpcap0.8 libpci2 libpq4 libsasl2-2 libsasl2-modules libselinux1
libsepol1 libsigc++-2.0-0c2a libslang2 libsqlite3-0 libssl0.9.8 libssp0
libstdc++6 libsvn1 libsysfs2 libtasn1-3 lsb-base mktemp mysql-client-5.0
mysql-common mysql-server-5.0 openbsd-inetd openssh-client openssh-server
po-debconf python-central python-minimal python-support python2.4
python2.4-minimal readline-common ssl-cert sysvinit-utils tasksel-data
tzdata update-inetd vim-runtime
The following packages will be automatically REMOVED:
base-config libnewt0.51 mysql-client-4.1 mysql-common-4.1 netkit-inetd
python2.3
The following packages have been kept back:
ftp phpbb2 uw-imapd
The following NEW packages will be installed:
ca-certificates cpp-4.1 debian-archive-keyring dmidecode gcc-4.1
gcc-4.1-base gettext gpgv intltool-debian laptop-detect libapr1
libaprutil1 libbind9-0 libcompress-zlib-perl libcupsys2 libdb4.4
libdevmapper1.02 libdns22 libedit2 libfribidi0 libgnutls13 libisc11
libisccfg1 liblwres9 libmail-sendmail-perl libmudflap0 libmudflap0-dev
libmysqlclient15off libneon26 libnet-cidr-perl libnet-ip-perl libnewt0.52
libpcap0.8 libpci2 libpq4 libsasl2-2 libsasl2-modules libselinux1
libsepol1 libsigc++-2.0-0c2a libslang2 libsqlite3-0 libssl0.9.8 libssp0
libstdc++6 libsvn1 libsysfs2 libtasn1-3 lsb-base mktemp mysql-client-5.0
mysql-common mysql-server-5.0 openbsd-inetd openssh-client openssh-server
po-debconf python-central python-minimal python-support python2.4
python2.4-minimal readline-common ssl-cert sysvinit-utils tasksel-data
tzdata update-inetd vim-runtime
The following packages will be REMOVED:
base-config libnewt0.51 mysql-client-4.1 mysql-common-4.1 netkit-inetd
python2.3
The following packages will be upgraded:
adduser apache apache-common apache2-utils apt apt-listchanges apt-utils
apticron aptitude at autoconf automake1.4 autotools-dev base-files
base-passwd bash bind9 binutils bsdmainutils bsdutils bzip2 centericq
centericq-common checksecurity console-common console-data console-tools
coreutils cpio cpp cpp-3.3 cron dash db4.2-util debconf debconf-i18n
debianutils debsums dhcp-client dhcp3-common dhcp3-server discover1
discover1-data dnsutils dpkg dpkg-dev dselect e2fslibs e2fsprogs eject
elinks fail2ban fakeroot fdutils file findutils fortune-mod fortunes-min
gcc gcc-3.3 gcc-3.3-base gettext-base gnupg grep groff-base grub gzip
hostname hotplug ifupdown info initrd-tools initscripts ipcheck ipopd
iproute iptables iptraf iputils-ping kernel-package keychain klogd less
libacl1 libao2 libapache-mod-php4 libattr1 libberkeleydb-perl libblkid1
libbz2-1.0 libc-client2002edebian libc6 libc6-dev libcomerr2 libconsole
libcupsys2-gnutls10 libcurl3 libdb1-compat libdb3 libdb4.2 libdb4.3
libdbd-mysql-perl libdbi-perl libdigest-hmac-perl libdigest-sha1-perl
libdiscover1 libexpat1 libfreetype6 libgcc1 libgcrypt11 libgd2-noxpm
libgdbm3 libglib2.0-0 libglib2.0-data libgpg-error0 libgpgme11 libgpmg1
libid3tag0 libidn11 libio-multiplex-perl libisccc0 libjpeg62 libkrb53
libldap2 liblocale-gettext-perl liblockfile1 liblua50 liblualib50 liblzo1
libmad0 libmagic1 libncurses5 libncursesw5 libnet-daemon-perl
libnet-dns-perl libnet-server-perl libopencdk8 libpam-modules
libpam-runtime libpam0g libpcre3 libperl5.8 libplrpc-perl libpng12-0
libpopt0 libreadline5 librecode0 libsasl2 libsensors3 libss2 libssl0.9.7
libstdc++5 libtext-charwidth-perl libtext-iconv-perl
libtext-wrapi18n-perl libtextwrap1 libusb-0.1-4 libuuid1 libwrap0 libxml2
libzzip-0-12 linux-kernel-headers locales login logrotate logwatch lsof
m4 mailx make makedev man-db manpages mc mime-support mlock modconf
module-init-tools modutils mount mutt mysql-server-4.1 nano ncurses-base
ncurses-bin net-tools netbase nmap ntpdate nvi openssl passwd patch
pciutils perl perl-base perl-modules php4 php4-cli php4-common php4-mysql
postfix postgrey ppp pppconfig pppoe pppoeconf procmail procps psmisc
python python-apt samba samba-common sed siege smartmontools ssh
subversion sudo sysklogd sysv-rc sysvinit tar tasksel tcpd telnet
tmpreaper traceroute ucf unzip usbutils util-linux vim vim-common wget
whiptail whois zip zlib1g
The following packages are RECOMMENDED but will NOT be installed:
aide aptitude-doc-en debconf-utils fcheck integrit iproute-doc
libdate-manip-perl libnet-rblclient-perl libparse-debianchangelog-perl
libtasn1-3-bin logcheck mtools perl-doc samhain smbldap-tools sox tiger
tripwire xml-core
240 packages upgraded, 69 newly installed, 6 to remove and 3 not upgraded.
Need to get 157MB of archives. After unpacking 144MB will be used.

Por cierto Nisamox ya va para la semana abajo ;)

Tambien mirrors2.kernel.org no ha terminado de sincronizar (aun tiene sarge)… asi que para descargar una buena recomendacion, es mirrors.kernel.org :D

Esta entrada fue publicada en Sin categoría. Guarda el enlace permanente.

3 respuestas a Etch

  1. leon dijo:

    ps como estan tus sources.list? no estaran apuntando a testing aun?

  2. jejje

    eso es valentia, a mi me da frio cambiar de version de ubuntu asi sin reinstalar… sera cuestion de ver :P

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.